@charset "utf-8";
/* CSS Document */

body {
  /*overflow: hidden;*/
}

#global {
	position:relative;
	top:0px;
	width:400px;
	padding:0px;
	margin:0px;
	background-color:transparent;
}
#main {
	position:relative; /* container positioning */
	display:block;
	top:0px;
	text-align:left; /* to realign text */
	padding: 0px 10px 5px 10px;
	margin:0;
	width:400px;
}

.phone-link {text-decoration:underline;}

#top-bar { 
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif; 
	position:relative; 
	width:100%;
	height:50px;
	background-color:#000000; 
	margin:0 auto; 
	padding:3px 0; 
	text-align:center;
} 

#top-bar .wrapper { width:400px; margin:0 auto;}
#top-bar a, #top-bar a:visited { color:#66FFFF; margin:0; text-decoration:none; font-weight:bold;}
#top-bar a:hover { background-color:#0D4979; }
#top-bar ul li { color:#ffffff; display:block; float:left; margin:0; padding:0; }
#top-bar ul.leftAlign li { margin-right:12px; margin-bottom:3px; font-size:10px; text-align:left; float:left; }
#top-bar ul.rightAlign li { margin:3px 0px; padding-left:25px; font-size:0px; color:#000000; line-height:15px; text-align:left; float:left; }
#top-bar li.facebook { background:url(/images/facebook.png) 0 1px no-repeat; display:block; padding-left:11px; z-index:20; }
#top-bar li.rss { background:url(/images/rss-feed.png) 0 1px no-repeat; display:block; padding-left:11px; z-index:30; }
#top-bar li.twitter{ background:url(/images/twitter.png) 0 0px no-repeat; display:block; padding-left:11px; z-index: 40; }

#top-bar ul.leftAlign { width:400px; }
#top-bar ul.rightAlign { width:400px; }

#header {
	width: 100%;
	display:block; 
	float:left; 
	position:relative; 
	width:360px; 
	text-align:left;
	margin:0;
	}
#header h1 {
	float: left;
	margin: 0;
	padding: 0;
	width: 380px;
	text-align:left;
	}
#header h1 a {
	padding: 0;
	margin: 0;
	width: 380px;
	height: 59px;
	display: block;
	background: url(http://www.webpaws.com/images/webpaws_turnkey_SEO_logo.png) no-repeat top left;
	text-align:left;
	float:left;
	}
#header h1 a span { display: none; }


#CSSusability {
	margin:10px 0 0 50px;
	padding:0;
	text-align:left;
	line-height:11px;
	width:150px;
}

#CSSusability a {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:10px;	
}

#CSSusability:hover,  #CSSusability a:hover {
	color:#3333CC;
	text-decoration:none;
}

#search {
	/*      tp   rt  bt  lf  */
	padding:15px 0px 0px 0px;
	margin:0;
	height:40px;
	vertical-align:bottom;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	width:360px;
}
#fb-root {
	margin:10px 0; 
	width:250px; 
	display:block; 
	margin-left:25px;
	display:none;
}
#fblike {
	margin:10px 0; 
	width:250px; 
	display:block; 
	margin-left:25px;
	display:block;
}

#img.webpaws-professional-services.jpg {width:100%; position: absolute; top: 0; left: 0;}

.byheader {color:#000000; font-weight:bold; font-size:13px; margin:5px 0 15px 0; padding:0; text-align:left; height:19px; display:block; font-family:'Times New Roman', Times, serif;}

#fblike {display:none;}
#fb-root {display:block; margin:10px 0 0 0;} 

#rightbutts{height:29px; margin:15px 0; padding:5px 0; text-align:left;}

.donate {width:110px; margin:0; padding:0; text-align:left;}
.donbut {margin:5px 0; padding:0; text-align:left;}

#topnav li.navend, #topnav .navend, li.navend {display:none;}
#topnav { 
	width:100%; 
	margin:0; 
	padding:0;
}
#topnav li, #topnav li:hover, #topnav .menu,{
	margin:0; 
	padding:0; 
	list-style:circle;
	background:none; 
	background-color:#FFFFFF;	
}
#topnav a, #topnav a:hover, #topnav a.menus1, a.menusd, a.menusd:hover, #topnav a.menus1:hover, #topnav a:hover { 
	width:inherit; 
	margin:0; 
	padding:0; 
	float:none; 
	text-align:left; 
	background:none; 
	background-color:#FFFFFF;
	color:#000000;
}

#main {width:390px; margin:0; text-align:left;}

#workforyou {border:2px solid #000099; background-color:#9999FF; width:360px; height:150px; margin:20px 0 0 10px; padding:0 14px;}

.profservices {width:390px; margin:5px 0 0 5px; padding:0 0 0 5px; position:relative; float:left; background-image:none;}

#portfolio {width:340px; margin:15px 10px; text-align:center; position:relative; float:left;}

#portfolio a img {width:300px; height:225px;}

#portfolio .portfolimg { width:300px; height:225px;}

#marketplan {width:235px; margin:5px 0px 5px 15px; text-align:center; position:relative; float:left;}

#definewords {width:360px; margin:15px 10px 0 10px; text-align:left; position:relative; float:left; padding-top:25px;}

#footercontain .navend {display:none;}

#footercontain {
	width:360px; 
	text-align:left; 
	margin:0; 
	height:24px; 
	padding:0;
}
#prefooter {
        text-align:center; 
        margin:0 auto; 
        padding:0;
        z-index:22;
		background-color:#3E13AF;
        height:24px;
		position:relative;
		float:left;
		display:block;
		width:360px;
}
#prefooter a {
        color:#333333;
        text-decoration:none;
}
#prefooter a:hover {
        color:#666;
        text-decoration:underline;
}
    
    div#social_bookmarks{display:block;width:275px;height:20px;margin:0 auto; padding-top:4px;}
    div#social_bookmarks .bookmarks_title{float:left;margin-top:3px;}
    div#social_bookmarks ul{width:200px;float:right;margin:0px !important}
    div#social_bookmarks ul,div#social_bookmarks li{list-style-type:none;padding:0px;margin:0px}
    div#social_bookmarks li{display:block;width:18px;height:19px;float:left;margin-left:10px;margin-bottom:0px}
    div#social_bookmarks li.first{margin-left:0px;}
    div#social_bookmarks li a{display:block;width:18px;height:19px;background:transparent url(../images/social.png) no-repeat top left;text-indent:-9999px}
    div#social_bookmarks li.iebookmark{display:none;margin-left:0px}
    div#social_bookmarks li a.twitter{background-position:0px 0px}
    div#social_bookmarks li a.delicious{background-position:-28px 0px}
    div#social_bookmarks li a.yahoomyweb{background-position:-56px 0px}
    div#social_bookmarks li a.igoogle{background-position:-84px 0px}
    div#social_bookmarks li a.facebook{background-position:-112px 0px}
    div#social_bookmarks li a.myspace{background-position:-140px 0px}
    div#social_bookmarks li a.iebookmark{background-position:-168px 0px}

#footer {
		width:360px;
        margin:5px 0; 
        text-align:center;
        font-size:11px;
        color:#663300;
}
#footer a{
        font-size:12px;
        color:#663300; 
        text-decoration:none;
}
#footer a:hover{
        font-size:12px;
        color:#331100; 
        text-decoration:underline;
}

#footer .footer img {width:12px; height:12px;}